Bug 465330 - Tried to do software update
Tried to do software update
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-02 15:46 EDT by Jim Griffin
Modified: 2008-10-09 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-09 22:22:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Griffin 2008-10-02 15:46:03 EDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.2) Gecko/2008092318 Fedora/3.0.2-1.fc9 Firefox/3.0.2

ERROR with rpm_check_debug vs depsolve:
iwl4965-firmware conflicts with kernel-2.6.26.5-45.fc9.i686
Please report this error in bugzilla


Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Actual Results:  
see details above

Expected Results:  
clean exit and new kernel
Comment 1 Chuck Ebbert 2008-10-03 22:57:46 EDT
Update the firmware package -- if you are not using an Intel wireless card you can just erase it.

Note You need to log in before you can comment on or make changes to this bug.